RubyGems Navigation menu

curses 1.4.3

A Ruby binding for curses, ncurses, and PDCurses. curses is an extension library for text UI applications. Formerly part of the Ruby standard library, [curses was removed and placed in this gem][1] with the release of Ruby 2.1.0. (see [ruby/ruby@9c5b2fd][2])

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.6 - June 05, 2024 (45.0 KB)
  2. 1.4.5 - April 24, 2024 (513.0 KB)
  3. 1.4.4 - February 02, 2022 (512.5 KB)
  4. 1.4.4.beta.1 - February 02, 2022 (512.5 KB)
  5. 1.4.3 - January 06, 2022 (512.0 KB)
显示所有版本 (共 54 个)

Development 依赖 (2):

bundler >= 0
rake >= 0

业主:

推送:

作者:

  • Shugo Maeda, Eric Hodel

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 1,393,042

这个版本 13,795

许可:

Ruby, BSD-2-Clause

需要的 Ruby 版本: >= 2.6.0

链接: